@charset "euc-kr";
/* 
------------------------------------------------------------
MGAME Web Design Team
first written: Yang Young bok 130225
updated: 
------------------------------------------------------------
*/
/* reset */
body,.mgameGnb h1,.mgameGnb h2,.mgameGnbIe6 p,.mgameGnb ul,.mgameGnb li{margin:0;padding:0}
.mgameGnb ul,.mgameGnb li{list-style:none;}
.mgameGnb img,.mgameGnbIe6 img{border:0;vertical-align:top}
.mgameGnb a{color:#555555;text-decoration:none}
.mgameGnb a:hover{color:#555555;text-decoration:underline}
/* skip */
.mgameGnbHidden{margin:0;padding:0;width:0;height:0;overflow:hidden;visibility:hidden;font-size:0;line-height:0}
.mgameGnbSkipNav{position:absolute;top:0;left:0;width:100%;z-index:100}
.mgameGnbSkipNav a{position:absolute;top:-200px;width:100%;height:30px;border:1px solid #ccc;background:#fff;text-align:center;line-height:30px}
.mgameGnbSkipNav a:hover,.skipNav a:active,.skipNav a:focus{top:0}
/* ie6 */
.mgameGnbIe6{min-width:960px;height:80px;background:url(http://image.mgame.com/mgamezzang/contents/common/gnb/bg_ie.gif) repeat-x}
.mgameGnbIe6 p{position:relative;margin:0 auto;width:960px;word-spacing:100px}
.mgameGnbIe6 img{vertical-align:middle}
.mgameGnbIe6 .close{position:absolute;top:11px;right:-30px}
/* mgameGnb */
.mgameGnb{position:relative;z-index:200;margin:0 20px;min-width:960px;font-family:dotum,"µ¸¿ò",Tahoma;font-size:12px;line-height:16px;color:#555555;*zoom:1;}
.mgameGnb:after{clear:both;content:'';display:block}
.mgameGnb h1{position:absolute;top:11px;left:45px;display:block}
.mgameGnb .mgameGnbMenu{float:left;padding:19px 0 0 169px}
.mgameGnb li.first{border:0;background:none}
.mgameGnbMenu li{position:relative;float:left;padding:0 9px;background:url(http://image.mgame.com/mgamezzang/contents/common/gnb/line_gnb.gif) no-repeat 0 4px}
.mgameGnb .mgameGnbMenu li li{position:static;float:none;padding:0;background:none}
.mgameGnb .mgameGnbGame,.mgameGnb .mgameGnbMenu .mgameGnbGame li.first{background:url(http://image.mgame.com/mgamezzang/contents/common/gnb/bg_game.gif) no-repeat}
.mgameGnb .mgameGnbGame{position:absolute;top:15px;left:-27px;padding:12px 0 7px 0;width:763px;background-position:right 0;font-size:11px;line-height:18px;letter-spacing:-1px}
.mgameGnb .mgameGnbGame:after{display:block;content:'';clear:both}
.mgameGnb .mgameGnbMenu .mgameGnbGame li.first{margin:-12px 0 0 -12px;padding:17px 5px 12px 12px;border:0}
.mgameGnb .mgameGnbMenu .mgameGnbGame li{float:left;padding:5px;height:211px;border-left:1px solid #eaecf0;background:none}
.mgameGnb .mgameGnbMenu .mgameGnbGame li ul{margin:5px 0 0 0;width:84px;overflow:hidden}
.mgameGnb .mgameGnbMenu .mgameGnbGame li li{float:none;padding:0;height:auto;border:0;text-indent:2px}
.mgameGnb .mgameGnbMenu .mgameGnbGame ul.etc{width:180px}
.mgameGnb .mgameGnbMenu .mgameGnbGame ul.etc li{float:left;margin:0 0 0 -6px;width:92px;border-left:1px dashed #eaecf0;text-indent:7px}
.mgameGnb .mgameGnbGame h2,.mgameGnbGame h2 span{background:url(http://image.mgame.com/mgamezzang/contents/common/gnb/bg_h.gif) no-repeat}
.mgameGnb .mgameGnbGame h2{padding:0 0 0 10px;font-weight:normal;color:#fff;text-align:center}
.mgameGnb .mgameGnbGame h2 span{display:block;padding:0 10px 0 0;background-position:right 0;font-size:11px;line-height:20px}
.mgameGnb .mgameGnbSub,.mgameGnb .mgameGnbSub li.first{background:url(http://image.mgame.com/mgamezzang/contents/common/gnb/bg_sub.gif) no-repeat}
.mgameGnb .mgameGnbSub{position:absolute;top:25px;left:-27px;padding:0 0 9px 0;width:110px;background-position:0 bottom}
.mgameGnb .mgameGnbMenu .mgameGnbSub li.first{position:relative;margin-top:-9px;padding:10px 0 0 0}
.mgameGnb .mgameGnbMenu .mgameGnbSub li a{display:block;margin:0 9px;padding:5px 0 2px 12px;border-bottom:1px solid #e7e7e7;background:url(http://image.mgame.com/mgamezzang/contents/common/gnb/bu_arrow.gif) no-repeat 4px 9px}
.mgameGnbMovie{left:-33px}
.mgameGnbBanner{float:left}
.mgameGnbUtility{float:right;margin:17px 3px 0 0}
.mgameGnbUtility ul{margin:2px 0 0 0}
.mgameGnbUtility li{float:left;padding:0 5px;line-height:15px;background:url(http://image.mgame.com/mgamezzang/contents/common/gnb/line_gnb.gif) no-repeat 0 3px}
.mgameGnbUtility a{font-size:11px;color:#676767;letter-spacing:-1px;font-weight:normal;}
.mgameGnbUtility ul{float:left}
.mgameGnbUtility img{vertical-align:middle}
.mgameGnbBg{position:relative;background:url(http://image.mgame.com/mgamezzang/contents/common/gnb/bg_gnb.gif) repeat-x;z-index:200} 
.mgameGnbBg .mgameGnb{min-height:34px;min-width:760px;}
.mgameGnbBg .mgameGnb h1{top:6px;left:2px}
.mgameGnbBg .mgameGnbMenu{padding:9px 0 0 91px}
.mgameGnbBg .mgameGnbBanner{height:46px;}
.mgameGnbBg .mgameGnbUtility{margin-top:10px}
.mgameGnbContent {height:46px;}

.mgameGnbMenu li div {position:absolute; z-index:9999; display:none; top:16px; overflow:hidden; background:none}
.mgameGnbMenu li div.game {left:-40px; top:10px; width:763px; height:360px;}
.mgameGnbMenu li div.game_under19 {left:-40px; top:10px; width:660px; height:360px;}
.mgameGnbMenu li div.premium {left:-25px; top:10px; width:111px; height:115px;}
.mgameGnbMenu li div.cp {left:-18px; top:10px; width:76px; height:80px;}
.mgameGnbMenu li div iframe {width:100%; height:100%; margin:0; padding:0; }